div#hmeni {
	position:absolute;
	top:0;
	left:0;
	width:700px;
	height:38px;
	color:#aeaeae;
	font:normal 13px Arial, Helvetica, sans-serif;
	float:left;
	display:inline;
}
div#hmeni ul {
	padding-left:2px;
	float:left;
	display:inline;
}
div#hmeni ul li {
	list-style-type:none;
	float:left;
	display:inline;
	position: relative;
}
div#hmeni a {
	color:#aeaeae;
	text-shadow:#000 1px 1px 0;
	height:38px;
	padding:12px 22px 0 21px;
	height:26px;
	margin:0;
	display:block;
	float:left;
	background:url(hmeni_lajna.gif) 100% 100% no-repeat;
}
div#hmeni a:hover, div#hmeni a:focus, div#hmeni a.hmeniAkt {
	color:#fff;
	background-image:url(hmeni_hover.gif);
}